[リストへもどる]
一 括 講 読

投稿時間:18/08/31(Fri) 23:11
投稿者名:りょうぞう
Eメール:ryozo@r-ken.co.jp
URL :
タイトル:WordPress更新のお願い
WordPressの改ざん被害が出ています
古いWordPressは非常に危険ですので更新をお願いします
※※※改ざんされると自力で復旧は困難と思います※※※
WordPressのプラグインも同様に更新をお願いします。

投稿時間:18/09/01(Sat) 11:52
投稿者名:りょうぞう
Eメール:ryozo@r-ken.co.jp
URL :
タイトル:Re: WordPress更新のお願い
WordPressのバージョンは4.9.5以上にし、REST APIを無効にするプラグインを導入してください



- Web Forum -